body {
	background:#000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size:90%;
	color:#59FFFF;
	margin:20px auto;
	text-align:center;
	line-height:1.4em;
	width:80%;
}


h1, h2, h3, h4, h5, h6 {
	font-family:Helvetica, Arial, sans-serif;
	/*letter-spacing:-0.06em;*/
}

a img {
	border:none;
}

section, article, footer {
	padding:10px 20px 20px;

	border:1px solid #777;
	border-radius:5px;
	-webkit-border-radius:.5em;
	-moz-border-radius:.5em;
	background-color: #121212;
}

section pre {
	padding:10px 20px 20px;

	border:1px solid #777;
	border-radius:5px;
	-webkit-border-radius:.5em;
	-moz-border-radius:.5em;
}

header {
	display:block;
	position:relative;
	text-align:left;
	padding-top:80px;
	background-image:url(img/logo1.png);
	background-position: top, center;
	background-repeat: no-repeat;
}

header h1 {
	font-size:2.3em;
	text-transform:none;
	letter-spacing:0em;
	text-align:center;
}

header h2 {
	margin:-10px 0px 20px;
	font-size:1.3em;
	text-transform:none;
	text-align:center
}

nav {
	text-align:center;
	display:block;
	padding-top:10pt;
}

nav ul {
	padding:0px;
	list-style-type:none;
	display:inline;
}

nav li {
	margin:0px 10px;
	padding:0px;
	list-style-type:none;
	display:inline;
}

nav a {
	background-color: #000;
	color: #E7FF2B;
	border: 1px solid #E7FF2B;
	text-decoration: none;
	padding: .3em .5em;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


nav a:link, nav a:visited {
	font-size:1.4em;
	font-weight:normal;
	background-color: #313B0C;
}

nav a:hover {
	color: #000;
	background-color: #E7FF2B;

}


section a, footer a {
	color: #E7FF2B;
}
section a:link, section a:visited, footer a:link, footer a:visited {
	color: #C5CD26;
}
section a:hover, footer a:hover  {
	color: #000;
	background-color: #E7FF2B;
}

section {
	text-align:left;
}

section h1, section h2, section h3, section h4, section h5, section h6 {

	color:#fff;
	padding:9px 10px 10px 10px;
	margin:13px -10px;
	text-shadow:0 1px 0 #403232;
}


article {
	float:right;
	width:658px;
	text-align:left;
}

article h1 {

	color:#fff;
	padding:7px 10px 12px 30px;
	margin-left:-30px;
	text-shadow:0 1px 0 #403232;
}

article h2, article h3, article h4, article h5, article h6  {

	color:#fff;
	padding:7px 10px 12px 30px;
	margin-left:-30px;
	text-shadow:0 1px 0 #913951;
}

article p:first-of-type {
	font-family:Helvetica, Arial, serif;
	text-transform:uppercase;
	border-top:1px dotted #968765;
	border-bottom:1px dotted #968765;
	padding:10px 0px;
	color:#c17086;
}

footer {
	display:block;
	clear:both !important;
	text-align:right;font-size:9pt;
	margin-top:1em;
	margin-bottom:1em;
	border:1px dotted #333 ;
}


.hd1 {
   	margin-bottom:2em;
	

}

.hs1 {
   	float:left;
	width:20%;
	  margin-bottom:1em;
	  position:fixed;
}

.hs2 {
  margin-bottom:1em;
  margin-left:30%;
}

.legal {
    font-size:8pt;
}

hr {
 border:1px dashed #777;
}

#osw_highlight, #osw_ansifilter{
  padding:0.5em;
  background-color:#777;
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}




.col_left
{
	float: left;
	width: 380px;
	margin-bottom: 3em;
}

.col_right
{
	margin-left: 360px;
	padding-left: 1em;
	margin-bottom: 3em;
	/*line-height=130%;*/
}